{
  "name": "gatkong:village/ocean/boat",
  "fallback": "minecraft:empty",
  "elements": [
    {
      "weight": 49,
      "element": {
        "location": "gatkong:village/ocean/boat/ship",
        "processors": "minecraft:empty",
        "projection": "rigid",
        "element_type": "minecraft:legacy_single_pool_element"
      }
    },
    {
      "weight": 49,
      "element": {
        "location": "gatkong:village/ocean/boat/ship_sailing",
        "processors": "minecraft:empty",
        "projection": "rigid",
        "element_type": "minecraft:legacy_single_pool_element"
      }
    },
    {
      "weight": 49,
      "element": {
        "location": "gatkong:village/ocean/boat/sloop",
        "processors": "minecraft:empty",
        "projection": "rigid",
        "element_type": "minecraft:legacy_single_pool_element"
      }
    },
    {
      "weight": 4,
      "element": {
        "location": "gatkong:village/ocean/boat/ship_zombie",
        "processors": "minecraft:zombie_plains",
        "projection": "rigid",
        "element_type": "minecraft:legacy_single_pool_element"
      }
    },
    {
      "element": {
        "element_type": "minecraft:empty_pool_element"
      },
      "weight": 49
    }
  ]
}